﻿@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 180%;
	font-family: Arial;
	color: #686868;
	background-color: #fff;
}

#main {
	width: 1057px;
	margin: 0px auto 0px auto;
	position: relative;
	overflow: hidden;
}

#leftCol {
	padding: 41px 25px 10025px 25px;
	margin: 25px auto -10000px 53px;
	width: 700px;
	background-color: #f8f8f8;
	height: 100%;
	float: left;
}

#rightCol{
width: 210px;
float: right;
margin-right: 20px;
}

#rightColTop {
	padding: 25px 0px 15px 0px;
	margin: 25px 0px 0px 0px;
	width: 210px;
	float: right;
	background-color: #f8f8f8;
	font-weight: bold;
}

#rightColBot {
	padding: 0px 0px 10015px 0px;
	margin: 25px 0px -10000px 0px;
	width: 210px;
	float: right;
	background-color: #f8f8f8;
	font-weight: bold;
	min-height: 200px;
}

a img{
	border: none;
}

.right{
	float: right;
	clear: right;
	background-color: #c1c1c1;
}

.center {
	display: block;
	margin: 5px auto 0px auto;
}

.oblique{
	font-style:oblique;
}

.light{
	color:#878787;
}

.dark{
	color: #3a3a3a;
}
	
/* Left Col */

img.imgh2{
	margin: 20px 0px 0px 0px;
}

#insetbox{
	background-color: #ffffff;
	padding: 15px;
	border: 1px #e2e2e2 solid;
	line-height: 140%;
	font-style:oblique;
	margin: 20px 0px 20px 0px;
	height:100%;
}

#insertbox ul {
	line-height: 180%;
}

#insetbox img{
	margin: 0px 0px 10px 0px;
	display:block;
}

table{
	margin: 0px 0px 10px 0px;
}

td{
	vertical-align:top;
}

.lineleft {
	border-top: 1px #e2e2e2 solid;
	width: 100%;
	margin: 0px auto 0px auto;
	height:1px;
}

.association_box {
	display: none;
}

div.breadcrumb {
    font-size:smaller;
    margin:0 0 2em;
}
/* Right Col */

.lineright{
	border-top: 1px #e2e2e2 solid;
	margin: 0px 15px;
	padding:0px;
	height: 1px;
}

.menuitem {
	color:#3d3d3d;
	width: 170px;
	height: 100%;
	display: block;
	text-decoration:none;
	margin: 0px;
	padding: 3px 20px 3px 20px;
}

p.menuitem{
	margin: 9px 0px 0px 0px;
}

/* Login Section */

.inputbox{
	margin: 5px 10px 5px 20px;
	padding: 7px 0px 7px 5px;
	color:#3d3d3d;
	width: 165px;
	clear: left;
	float: left;
	text-indent:3px;
}

.member-form label {
    display:block;
	margin: 0 0 0 20px;
}

.member-form .inputbox {
    float:none;
}

.member-form .submitbutton {
    margin-left:20px;
    padding:3px 10px;
    color:#fff;
    border:1px solid #a5b5e1;
    border-width:0 1px 1px 0;
    background: -webkit-linear-gradient(#4e6bb6, #6d88d1);
    background: -o-linear-gradient(#4e6bb6, #6d88d1);
    background: -moz-linear-gradient(#4e6bb6, #6d88d1);
    background: linear-gradient(#4e6bb6, #6d88d1); 
}

.loginbutton{
	margin-left: 20px
}

.signoutbutton{
	margin: 20px auto 0px auto;
	display: block;
}

.alert{
	width:170px;
	margin: 10px auto 10px auto;
	color: red;
}


/* Twitter */

.twitter{
	clear: right;
	display: block;
	width: 200px;
	margin: 0px auto 0px auto;
}

/* The strip footer */
#footer {
	margin-top: 25px;
	width: 100%;
	clear:both;
	float: left;
	line-height: 46px;
	height: 46px;
	display: block;
	background-color: #f8f8f8;
}

#footercontent{
	width: 950px;
	margin: auto;
	text-align:left;
}

/* State Selector System and CSS rollovers */

.state {
	margin: 10px 0px 0px 10px;
	display: block;
	clear: both;
}

.state ul {
	float:left;
	padding: 0px;
	margin:0px;
	display: block;
}

.state ul li {
	float:left;
    list-style: none;
	margin:0px 4px 0px 0px;
	height: 85px;
}

.stateitem{
	height:73px;
	float:left;
}

.stateitem:hover {
	background-position: 0 -73px;
}
	
.state p {
	padding-left: 4px;
	margin: 0px;
	color: #3a3a3a;
	float:left;
	clear:left;
}




/*General*/
.btn
{
    display: inline-block;
    padding: 2px 21px;
    border: solid 1px;

    line-height: 1.2;
    font-size: 12px;
    text-decoration: none;
    cursor: pointer;
}
.btn.wider 
{
    padding-left: 54px;
    padding-right: 54px;
}
.btn.alt-1
{
    border-color: #4e6fb7;
    background-color: #4e6fb7;
    color: #fff;
}
.btn.alt-1:hover, 
.btn.alt-1:focus, 
.btn.alt-1:active, 
.btn.alt-2:hover, 
.btn.alt-2:focus, 
.btn.alt-2:active 
{
    border-color: #faa842;
    background-color: #faa842;
    color: #fff;
}
.btn.alt-2
{
    border-color: #e3e3e3;
    background: transparent;
    color: #838383;
}
.page-wrapper
{
    overflow: hidden;
}
.page-header 
{
    overflow: hidden;
    padding: 0 0 15px;
    border-bottom: solid 1px #e2e2e2;
} 
.page-header .back-crumb 
{
    float: left;
    margin: 0 0 22px;

    font-size: 12px;
    color: #686868;
}
.page-header .back-crumb:hover, 
.page-header .back-crumb:focus, 
.page-header .back-crumb:active 
{
    text-decoration: none;
}
.page-header h1 
{
    clear: both;
    float: left;
    margin: 0;
}
.page-header button 
{
    float: right;
} 
.page-body 
{
    padding: 26px 0;
}
.page-body label 
{
    display: inline-block;
    margin: 0 0 5px;

    font-weight: 700;
    color: #686868;
}
.page-body input[type=text], 
.page-body textarea, 
.page-body select
{
    width: 161px;
    padding: 3px;
    border: solid 1px #737373;
    box-sizing: border-box;
}
.page-body input[type=checkbox]
{
    margin-left: 0;
}
.page-body input[type=checkbox] + label, 
.page-body input[type=checkbox] + input[type=hidden] + label 
{
    margin: 0;
    vertical-align: top;
    font-weight: 400;
}
/*/General*/

/*Sidebar*/
.member-name 
{
    padding: 2px 5px 17px;
    margin: 0 15px;

    font-size: 16px;
    font-weight: 700;
    color: #686868;
}
.lineright.alt-1 
{
    border-top-width: 2px;
    border-color: #faa842; 
}
#rightCol .forgot-password 
{
    padding: 0 20px;
}
/*/Sidebar*/

/* Policies command reports */
.document-list 
{
    padding: 0;
    margin: 0;

    list-style: none;
}
.document-list > li 
{
    display: block;
}
.document-list > li + li 
{
    margin-top: 31px;
}
.document-list > li > a 
{
    display: block;
    margin: 0 0 7px;

    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    color: #686868;
}
.document-list > li > a:hover, 
.document-list > li > a:focus, 
.document-list > li > a:active 
{
    text-decoration: underline;
}
.document-list > li > ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}
.document-list > li > ul > li
{
    display: block;
    overflow: hidden;
    padding: 9px 0;
    border-bottom: solid 1px #e2e2e2;
}
.document-list .button-holder 
{
    float: right;
}
.document-list .btn + .btn 
{
    margin-left: 7px;
} 
/* /Policies command reports */

/*Upload document*/
.form-footer 
{
    padding: 25px 0;
    border-top: solid 1px #e2e2e2;
}
.form-footer a.cancel
{
    float: left;
    color: #686868;
}
.form-footer a.cancel:hover, 
.form-footer a.cancel:focus, 
.form-footer a.cancel:active
{
    text-decoration: none;
}
.form-footer #document-submit 
{
    float: right;
}
/*/Upload document*/

/*Category*/
.page-form div 
{
    overflow: hidden;
    width: 440px;
}
.page-form textarea 
{
    width: 100%;
}
.page-form .btn
{
    float: right;
    margin-top: 10px;
}
.message 
{
    padding: 15px 48px;
    margin: 0 0 21px;

    font-weight: 700;
}
.success
{
    background: #dff0d8 url("../Content/images/tick-green.png") no-repeat 21px 49%;
    color: #686868;
}
/*.error
{
    background: #dff0d8 url("../Content/images/cross-red.png") no-repeat 21px 49%;
    color: #686868;
}*/
/*Category*/


/* Position Statements - Home Page */

.document-table {
    width: 100%;
    margin: 20px 0 40px;
    font-size: 12px;
    text-align: left;
}

.document-table thead th {
    white-space: nowrap;
    background-color: #4e6fb6;
    color: #fff;
}

.document-table thead th,
.document-table tbody td {
    padding: 8px 16px;
    border-bottom: solid 1px #e2e2e2;
}